help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: problem install emacs-20.4 on solaris2.8


From: Kai Großjohann
Subject: Re: problem install emacs-20.4 on solaris2.8
Date: Tue, 27 May 2003 08:12:02 +0200
User-agent: Gnus/5.1003 (Gnus v5.10.3) Emacs/21.3.50 (gnu/linux)

nursyahidah alias <address@hidden> writes:

> loading cache ./config.cache
> checking host system type... sparc-sun-solaris2.8
> checking for gcc... no
> checking for cc... no
> configure: error: no acceptable cc found in $PATH

You need a C compiler.  Do you have one?
-- 
This line is not blank.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]